@charset "utf-8";

/* Bootstrap edit */
body {
    font-family: 'Noto Sans', sans-serif;
	line-height: normal;
    color: #000;
}
header {
	background: #ed0404; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ed0404 0%, #330000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed0404), color-stop(100%,#330000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed0404 0%,#330000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed0404 0%,#330000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed0404 0%,#330000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed0404 0%,#330000 100%);	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed0404', endColorstr='#330000',GradientType=0 ); /* IE6-8 */
}
footer {
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-radius: 4px;
	color: #A6A6A6;
}
marginBottom-0 {margin-bottom:0;}

.hrdrk {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCC;
}

a:hover,
a:focus {
	color: #C20601;
	text-decoration: underline;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.container.theme-showcase .jumbotron .page-header {
	line-height: normal;
	margin-top: 0px;
	text-align: center;
	padding-top: 0px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
.table-condensed.table-responsive.table-striped.small thead tr th {
	font-weight: bold;
}

/* ~~ Kit Navigation Bar ~~ 
.kitbar {
	height:35px;
}

ul#kitNav {
	list-style: none;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#kitNav li {
	width: 33.33%;
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#kitNav a {
        color:#a00000;
        font-size:16px;
        text-transform:uppercase;
        text-decoration:none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        display: block;
        border-right-width: thin;
        border-left-width: thin;
        border-right-style: solid;
        border-left-style: solid;
        border-right-color: #cccccc;
        border-left-color: #999999;
        padding-top: 7px;
        padding-bottom: 7px;
        text-align: center;
        background-image:url(../images/design/Kitbarbg.png);
}

#kitNav a:hover {
        background-image:url(../images/design/NavBarButton.png);
        background-position: 0 -35px;
}
#KitNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#KitNav2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}*/
/*magnify styles */
.magnify {
    position: relative;
    cursor: none
}

.magnify-large {
    position: absolute;
    display: none;
    width: 175px;
    height: 175px;

    -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

/* New componentts */
footer p{
	font-size: small;
}
.cookies p{
	font-size: small;
	font-style: italic;
	margin-left: 20px;
}

.kits{
	margin: 20px;
	}
.kits p{
	/*font-size: small;*/
}
.kits h5{
	font-weight:bold;
}
.img-responsive-centre{
	display: block;
	max-width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.img-small {
	display: block;
	/* [disabled]max-width:100%; */
	height: 540px;
	margin-right: auto;
	margin-left: auto;
}
.img-smaller {
	display: block;
	/* [disabled]max-width: 400px; */
	height: 252px;
	margin-right: auto;
	margin-left: auto;
}
.indent {
	padding-left:20px;
}
.archive p{
	font-size: small;
	line-height: normal;
}
archive h4 {
	font-size: small;
	/* [disabled]font-weight: bold; */
}
/* Sitemap */
.sitemap h4 {
	margin-top: 0px;
	margin-bottom: 0.5em;
	line-height: normal;
	font-size: small;
	color: #004a85;
}
.sitemap h5 {
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: normal;
	font-size: medium;
	color: #006600;
	font-weight: bold;
}
.sitemap p {
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: normal;
	font-size: medium;
	color: #666;
}
.sitemap a {
	color: #931d59;
}
/* Privacy */
.privacy h1 {
	font-size: 24px;
}
.privacy h2 {
	font-size: 18px;
}
.privacy h4 {
	font-size: 15px;
	line-height: normal;
	margin-bottom: 1px;
	margin-top: 10px;
	font-weight: bold;
	color: #8C1C54;
}
.privacy p {
	line-height: 1.2;
	font-size: 13px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.indent {
	margin-left: 2em;
}
/* Tables */
.CookieTable {
	text-align: left;
	width: 98%;
	border-collapse: collapse;
	font-size: small;
	margin-right: 15px;
	margin-left: 5px;
}

.CookieTable th {
	border: thin solid #999;
}

.CookieTable td {
	border: thin solid #999;
}

.CookieTable tr th {
	padding-right: 10px;
	padding-left: 10px;
}

.CookieTable tr td {
	padding-right: 10px;
	padding-left: 10px;
}

#Cookie1 {
	width: 15%;
}

#Cookie2 {
	width: 15%;
}

#Cookie3 {
	width: 35%;
}

#Cookie4 {
	width:35%;
}

.GoogleTable {
	text-align: left;
	width: 98%;
	border-collapse: collapse;
	margin-left: 5px;
	font-size: small;
	margin-right: 15px;
}

.GoogleTable th {
	border: thin solid #999;
}

.GoogleTable td {
	border: thin solid #999;
}

.GoogleTable tr th {
	padding-right: 15px;
	padding-left: 15px;
}

.GoogleTable tr td {
	padding-right: 15px;
	padding-left: 15px;
}

#Google1 {
	width: 10%;
}

#Google2 {
	width: 10%;
}

#Google3 {
	width: 15%;
}
#Google4 {
	width: 65%;
}
.indent {
	margin-left: 2em;
}

@media (max-width: 520px) { 
    .tab > li {
        float:none;
    }
}
